V1MeFamilySubjectidCaptures
/v1/me/family/{subjectId}/captures
Authorization
bearer AuthorizationBearer <token>
In: header
Path Parameters
subjectId*string
Match
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/me/family/497f6eca-6276-4993-bfeb-53cbbbba6f08/captures" \ -H "Content-Type: application/json" \ -d '{ "captureId": "255ed88a-e063-46f6-943a-5ff3e0fe79ed", "category": "auto", "image": { "mimeType": "image/jpeg", "base64": "string" }, "consent": { "noticeId": "string", "version": "2026-09-09", "accepted": true } }'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "status": "draft", "reviewRequired": true, "createdAt": "2019-08-24T14:15:22Z", "expiresAt": "2019-08-24T14:15:22Z", "model": "string", "notice": { "id": "string", "version": "2026-09-09", "purpose": "health_image_analysis", "recipient": "string", "en": "string", "ms": "string", "evidenceRetentionDays": 0 }, "category": "bp", "evidenceId": "84c8ea22-9959-4357-9a32-7546d09a0037", "readings": [ { "code": "8480-6", "valueNum": 0, "unit": "string", "confidence": 0, "displayedValue": 0, "displayedUnit": "mm[Hg]" } ]}